{
  // Matt: Comments are added for easier reading. Gotta keep it professional. //

  // Category
  "bm_menu_hifi_rush": "Hi-Fi Rush",
  "menu_l_global_value_hifi_rush" : "This is a Hi-Fi Rush Item!",
  "bm_global_value_chai_inventory" : "Chai's Compadre",
  "menu_l_global_value_chai_inventory" : " \n\n\nThis is a Hi-Fi Rush Item!",

  // Weapons
  "bm_melee_chai_guitar" : "Chai's Guitar",
  "bm_melee_chai_guitar_info" : "Rock n' Roll.",
  "bm_melee_chai_scrap_guitar" : "Chai's Scrap Guitar",
  "bm_melee_chai_scrap_guitar_info" : "Bit of a Shocker.\n\nIt really hurts. This junk is not for show!\n ",

  // Masks
  "bm_msk_808_cat" : "808 Problems",
  "bm_msk_808_cat_desc" : "Great! \n\n\nWhere is the rest? Nevermind.\n\nJust think that this is a Cat.\n\nIt's as if you've adopted a real cat, with all the challenges and unpredictability that come with it.\n",

  // Character Name
  "bm_askn_chai": "Chai",
  "bm_askn_chai_no_hands": "Chai - Gloves",
  "bm_askn_chai_mask": "Chai - Masks",
  "bm_askn_chai_mask_no_hands": "Chai - Masks/Gloves",  
  
  // Character Description
  "bm_askn_chai_desc": "Limited use of Masks. Works best with Sunglasses type of masks.\n\nOnce a bright-eyed rockstar with a passion for music, Chai's life took an unexpected turn when he stumbled upon the shadowy world of heists and high-stakes thievery. \n\nNationality: Unknown\nAge: Mid-20s\n\nChai's journey began with a simple act of rebellion, but it wasn't long before he discovered his true calling as a master thief. With his rhythmic intuition and a flair for the dramatic, Chai quickly rose through the ranks to become one of the most notorious heisters in the criminal underworld. His signature style—a blend of stealth and showmanship—earned him the nickname 'The Beat Bandit.' \n\nAlso comes bundled with his guitar.",
  "bm_askn_chai_no_hands_desc": "This version of Chai is intended for the use of Gloves. Limited use of Masks. Works best with Sunglasses type of masks.\n\nNationality: Unknown\nAge: Mid-20s\n\nChai's journey began with a simple act of rebellion, but it wasn't long before he discovered his true calling as a master thief. With his rhythmic intuition and a flair for the dramatic, Chai quickly rose through the ranks to become one of the most notorious heisters in the criminal underworld. His signature style—a blend of stealth and showmanship—earned him the nickname 'The Beat Bandit.' \n\nAlso comes bundled with his guitar.",

  "bm_askn_chai_mask_desc": "This version is more intended for use with Masks.\n\nOnce a bright-eyed rockstar with a passion for music, Chai's life took an unexpected turn when he stumbled upon the shadowy world of heists and high-stakes thievery. \n\nNationality: Unknown\nAge: Mid-20s\n\nChai's journey began with a simple act of rebellion, but it wasn't long before he discovered his true calling as a master thief. With his rhythmic intuition and a flair for the dramatic, Chai quickly rose through the ranks to become one of the most notorious heisters in the criminal underworld. His signature style—a blend of stealth and showmanship—earned him the nickname 'The Beat Bandit.' \n\nAlso comes bundled with his guitar.",
  "bm_askn_chai_mask_no_hands_desc": "This version of Chai is intended for the use of Gloves along with Masks.\n\nNationality: Unknown\nAge: Mid-20s\n\nChai's journey began with a simple act of rebellion, but it wasn't long before he discovered his true calling as a master thief. With his rhythmic intuition and a flair for the dramatic, Chai quickly rose through the ranks to become one of the most notorious heisters in the criminal underworld. His signature style—a blend of stealth and showmanship—earned him the nickname 'The Beat Bandit.' \n\nAlso comes bundled with his guitar."  
}